Bug 733901 - Fonts looks differently on different platforms.
Summary: Fonts looks differently on different platforms.
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports
Version: unspecified
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Yaniv Lavi
QA Contact: David Botzer
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-28 13:14 UTC by Yaniv Lavi
Modified: 2016-02-10 19:42 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-05 09:25:36 UTC
oVirt Team: Infra


Attachments (Terms of Use)

Description Yaniv Lavi 2011-08-28 13:14:50 UTC
Description of problem:
different fonts are used on different OSs.

Version-Release number of selected component (if applicable):
3.0

How reproducible:
always

Steps to Reproduce:
1. open any report on linux OS.
2. open same report on windows OS.
  
Actual results:
different fonts

Expected results:
same fonts

Comment 4 Yaniv Lavi 2012-11-13 11:21:37 UTC
I spoke to JasperSoft support on this. This allows you to add default font and embed it to PDF. In the default html output the font will be searched and if not found in the client, it will fall back to a pre-selected font family.

Unless we have a font that will most of the time exist in both windows and linux, I don't see a way to fix this.
Should I close this bug?




Yaniv


Note You need to log in before you can comment on or make changes to this bug.